# Generated by Django 2.1.1 on 2018-11-21 14:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landPage', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='sub_model',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=80)),
                ('email', models.EmailField(max_length=254)),
                ('password', models.CharField(max_length=20)),
            ],
        ),
        migrations.DeleteModel(
            name='Status',
        ),
    ]
